plugindir = @libdir@/lebiniou/plugins/main/tv_quark
plugin_PROGRAMS = tv_quark.so

tv_quark_so_SOURCES = tv_quark.c
tv_quark_so_LDFLAGS = @PLUGIN_LDFLAGS@ -L$(top_builddir)/src
tv_quark_so_CFLAGS = @PLUGIN_CFLAGS@ -I$(top_srcdir)/src -I$(top_srcdir)/plugins/main/include
tv_quark_so_LDADD = @PLUGIN_LDADD@
